Subject: TLS authorization

From: Zaine Ridling <[email-masked]>
Date: Tue, 10 Feb 2009 04:37:25 -0600

I am writing to ask you not to approve the proposed patent-encumbered
standard for TLS authorization. To do so would fly in the face of the
IETF's fundamental commitment to openness. It would weaken not just
the standard itself, but the IETF's authority in this sphere. At a
time when there is increasing awareness of the importance of
supporting truly open standards that can be implemented by anybody
without recourse to licensing, it would be a truly retrograde step to
allow this patent-encumbered standard to be approved.

I urge the IETF to send a strong signal in support of open standards
by rejecting the proposal.

- Zaine Ridling, PhD
Access Foundation